@keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
  }
}
@keyframes slide {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.slideIn {
  animation: slide 500ms;
}

.slideOut {
  animation: slide 500ms reverse;
}

.fadeOut {
  animation: fade 500ms;
}

.fadeIn {
  animation: fade 500ms reverse;
}

:root {
  --z-top: 500;
  --z-middle: 100;
  --z-low: 50;
  --z-base: 0;
}

@media (max-width: 450px) {
  .hideUnderSmBp {
    display: none;
  }
}

@media (min-width: 600px) {
  .hideOverMdBp {
    display: none;
  }
}

@media (min-width: 800px) {
  .hideOverLgBp {
    display: none;
  }
}

@media (max-width: 600px) {
  .hideUnderMdBp {
    display: none;
  }
}

@media (max-width: 800px) {
  .hideUnderLgBp {
    display: none;
  }
}

div.loader {
  width: 50px;
  height: 50px;
  position: relative;
  background: none;
  border-radius: 150px;
  box-sizing: content-box;
  border-top: 3px solid rgba(0, 0, 0, 0.75);
  border-bottom: 3px solid rgba(0, 0, 0, 0.75);
  border-left: 3px solid rgba(255, 255, 255, 0.75);
  border-right: 3px solid rgba(255, 255, 255, 0.75);
  animation: rotate 600ms infinite linear;
}

h1, h2 {
  text-transform: uppercase;
  line-height: 1;
}

section {
  overflow-x: auto;
}

a {
  text-decoration: none;
}

.w50 {
  width: 50%;
}

.TP-sm {
  padding-top: 1%;
}

.TP-md {
  padding-top: 3%;
}

.TP-lg {
  padding-top: 5%;
}

.TM-sm {
  margin-top: 1%;
}

.TM-md {
  margin-top: 3%;
}

.TM-lg {
  margin-top: 5%;
}

.FS-sm {
  font-size: 0.7em;
}

.FS-md {
  font-size: 1.2em;
}

.FS-lg {
  font-size: 1.4em;
}

.flex {
  display: flex;
}

.flex.col {
  flex-direction: column;
}

.flex.cv {
  align-items: center;
}

.flex.ch {
  justify-content: center;
}

.flex.cb {
  align-items: center;
  justify-content: center;
}

.flex.sb {
  justify-content: space-between;
}

.flex.se {
  justify-content: space-evenly;
}

.flex.wrap {
  flex-wrap: wrap;
}

.tForm {
  position: absolute;
}

.tForm.ch {
  left: 50%;
  transform: translateX(-50%);
}

.tForm.cv {
  top: 50%;
  transform: translateY(-50%);
}

.tForm.cb {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.button {
  box-sizing: border-box;
  line-height: 1;
  text-align: center;
  height: 55px;
  font-size: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 3px;
  border-radius: 0;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0);
  transition: all 0.3s;
  cursor: pointer;
}
@media (max-width: 450px) {
  .button {
    width: 100%;
  }
}
.button.light {
  border: thin solid #fff;
  color: #fff;
}
.button.light:hover {
  box-shadow: 0 0 6px 2px rgba(255, 255, 255, 0.5);
}
.button.dark {
  border: thin solid #004c9a;
  color: #004c9a;
}
.button.dark:hover {
  box-shadow: 0 0 6px 2px rgba(0, 76, 154, 0.5);
}
.button span {
  padding: 0 4%;
  transform: translateY(10%);
}

.centerBlock {
  margin-left: auto;
  margin-right: auto;
}

.h1, .h2 {
  text-transform: uppercase;
  line-height: 1;
  display: block;
  font-weight: bold;
  margin: 0.67em 0;
}

.h1 {
  font-size: 2em;
}

.h2 {
  font-size: 1.5em;
}

form > * {
  margin-top: 10%;
  position: relative;
}
@media (max-width: 450px) {
  form > * {
    margin-top: 15%;
  }
}
form > *:before {
  content: attr(data-label);
  position: absolute;
  top: -20px;
  left: 0;
  font-size: 1em;
  text-transform: capitalize;
}
form > * > * {
  width: 100%;
  padding: 8px 10px;
  box-sizing: border-box;
  font-size: 1.2em;
}
form option {
  font-family: Arial;
}

.blurb {
  font-size: 1.3em;
  line-height: 1.4;
}

.cardContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 26px 0;
}
.cardContainer .card {
  border: thin solid #717171;
  box-shadow: 0 0 5px 1px #707070;
  position: relative;
}
.cardContainer .card img {
  max-width: 350px;
}
.cardContainer .card a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: var(--z-middle);
}
.cardContainer .card a:empty:hover ~ .cover {
  opacity: 0;
  transform: scale(0.98);
}
.cardContainer .card .title {
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to top, black, rgba(0, 0, 0, 0.6) 71%, transparent);
  color: #fff;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 8% 5% 2%;
  box-sizing: border-box;
}
.cardContainer .card .title:hover {
  cursor: pointer;
}
.cardContainer .card .title:hover + .cover {
  opacity: 0;
  transform: scale(0.98);
}
.cardContainer .card .title span {
  text-transform: capitalize;
  text-shadow: 1px 1px black;
}
.cardContainer .card .title span:first-child {
  font-size: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
}
.cardContainer .card .cover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.7s;
  cursor: pointer;
}
@media (hover) {
  .cardContainer .card .cover {
    opacity: 1;
  }
}
.cardContainer .card .cover:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: radial-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 42%, rgba(0, 0, 0, 0.6) 100%);
}
.cardContainer .card .cover img {
  filter: grayscale(0.6);
}
.cardContainer .card .cover:hover {
  opacity: 0;
  transform: scale(0.98);
}

@font-face {
  font-family: FuturaFFRX;
  font-style: normal;
  font-weight: normal;
  src: url("/roche-pepito/assets/fonts/futura_book-webfont.eot");
  src: url("/roche-pepito/assets/fonts/futura_book-webfont.ttf") format("truetype");
}
@font-face {
  font-family: FuturaFFRX;
  font-style: normal;
  font-weight: bold;
  src: url("/roche-pepito/assets/fonts/futura_bold-webfont.eot");
  src: url("/roche-pepito/assets/fonts/futura_bold-webfont.ttf") format("truetype");
}
svg {
  cursor: pointer;
}

body {
  margin: 0;
  font-family: FuturaFFRX;
  line-height: 1.4;
}
body header div.main {
  background: #004c9a;
}
@media (max-width: 450px) {
  body header div.main {
    padding: 8px 10px 8px;
  }
}
@media (min-width: 451px) {
  body header div.main {
    padding: 8px 10px 8px;
  }
}
@media (min-width: 600px) {
  body header div.main {
    padding: 8px 25px 8px;
  }
}
body header div.main > div:first-child svg {
  margin-right: 10px;
}
body header div.main > div:first-child a {
  position: relative;
}
body header div.main > div:first-child a img {
  max-width: 40vw;
}
body header div.main > div:first-child a span {
  color: #fff;
  transform: translate(7px, 3px);
  position: absolute;
  bottom: 0;
  left: 100%;
  width: 240px;
  cursor: default;
  pointer-events: none;
}
body header div.main > *:last-child svg {
  margin-left: 15px;
}
body #navCont {
  z-index: var(--z-middle);
  background: white;
  position: sticky;
  top: 0;
}
@media (max-width: 450px) {
  body #navCont {
    padding: 8px 10px 8px;
  }
}
@media (min-width: 451px) {
  body #navCont {
    padding: 8px 10px 8px;
  }
}
@media (min-width: 600px) {
  body #navCont {
    padding: 8px 25px 8px;
  }
}
body #navCont svg {
  display: none;
  stroke: #004c9a;
}
@media (max-width: 800px) {
  body #navCont svg {
    display: initial;
    visibility: hidden;
  }
}
@media (max-width: 800px) {
  body.scrolled #navCont svg {
    display: initial;
    visibility: initial;
  }
}

@media (min-width: 800px) {
  body #navCont nav {
    align-items: center;
    width: 500px;
    display: flex;
    justify-content: space-between;
    text-transform: capitalize;
    color: #004c9a;
  }
  body #navCont nav span.close {
    display: none;
  }
  body #navCont nav a {
    color: #004c9a;
    position: relative;
  }
  body #navCont nav a:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 0;
    border-bottom: 2px solid #004c9a;
    transition: width 300ms;
  }
  body #navCont nav a:hover:after {
    width: 90%;
  }
  body #navCont nav .dropdown {
    position: relative;
    cursor: pointer;
    overflow: hidden;
  }
  body #navCont nav .dropdown > div {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 220%;
    height: 235px;
    text-align: center;
    margin-top: 22px;
    display: flex;
    opacity: 0;
    flex-direction: column;
    justify-content: space-evenly;
    transition: opacity 0.3s;
    background: #fff;
    border-radius: 7px;
    padding: 0 7px;
    box-sizing: border-box;
  }
  body #navCont nav .dropdown:hover {
    overflow: visible;
  }
  body #navCont nav .dropdown:hover > div {
    opacity: 1;
  }
}
@media (max-width: 800px) {
  body #navCont nav {
    z-index: var(--z-top);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 34vw;
    height: 100vh;
    flex-direction: column;
    align-items: start;
    justify-content: space-around;
    padding: 2% 4% 16%;
    border-right: thin solid #000;
    box-shadow: 3px 0 6px 0 #000;
    background: #004c9a;
    box-sizing: border-box;
    font-size: 1.3em;
    color: #fff;
    font-variant: small-caps;
    letter-spacing: 1px;
  }
  body #navCont nav.showMenuForMobile {
    display: flex;
  }
  body #navCont nav.showProgramsForMobile .dropdown > div {
    display: flex;
  }
  body #navCont nav .close {
    position: absolute;
    top: 2%;
    right: 10%;
    transform: rotate(45deg) scale(1.5);
  }
  body #navCont nav a {
    color: #fff;
  }
  body #navCont nav .dropdown > div {
    font-size: 0.8em;
    position: fixed;
    top: 0;
    left: 34vw;
    width: 34vw;
    height: 100vh;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-evenly;
    border-right: thin solid #000;
    box-shadow: 3px 0 6px 0 #000;
    background: #5d7c9c;
    padding: 2% 4% 16%;
  }
}
body #pageLoader {
  display: none;
  position: fixed;
  z-index: var(--z-top);
  background: rgba(0, 0, 0, 0.65);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  backdrop-filter: blur(1.5px);
}